{
	"name": "database/connection/rest-ksef-test.json",
	"connect_timeout": 3,
	"datetime_format": "%Y-%m-%dT%H:%M:%S",
	"dbtype": "rest_call",
	"driver": "rest_call",
	"connection": [
		{
			"name": "KSeF Poland test",
			"auth_preference": "auth-ksef-test.json",
			"call_method": "GET",
			"call_path": "/api/v2/",
			"debug": true,
			"error_tag": "exceptionCode",
			"error_tag2": "exceptionDescription",
			"host": "https://ksef-test.mf.gov.pl",
			"page_count_header_name": "",
			"bearer_authorization": true,
			"certificate_path": "",
			"certificate_password": "",
			"nip": "",
			"query_parameter": {
				"Token": ""
			}
		}
	]
}
